<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Notes</title>
</head>
<body>

    <h1>jQuery Lesson</h1>

    <!-- ID Selector -->
    <h3 id="codebound">Hello from CodeBound!</h3>

    <!-- Class Selector -->
    <div class="urgent">
        <h3>**URGENT**</h3>
        <p>Please read this important message</p>
    </div>

    <div class="not-urgent">
        <h3>**NOT URGENT**</h3>
        <p>Nothing to see here...</p>
    </div>

    <p class="urgent">Read this message</p>


<!-- Include jQuery here -->
<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>

<!-- Include custom JavaScript here -->
<script src="js/jquery-notes.js"></script>
</body>
</html>